html,
body {
  font-size: 10px;
  box-sizing: border-box;
  margin: 0;
}
.wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100vw;
  height: 100vh;
  background-color: black;
}
.header-container {
  position: relative;
  height: 10rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1.5%;
  margin-left: 5.8%;
  margin-right: 5.8%;
}
.company-name {
  height: 4.2rem;
  width: 32.8rem;
}
.company-logo {
  height: 100%;
  width: 23rem;
  font-size: 10rem;
}
.icon-wrapper {
  width: 11.3rem;
  height: 1.7rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.linkedin-icon {
  height: 100%;
  width: 1.7rem;
  background-image: url("/img/counter-page/LinkedinLogo.svg");
  background-size: cover;
}
.twitter-icon {
  height: 100%;
  width: 1.9rem;
  background-image: url("/img/counter-page/TwitterLogo.svg");
  background-size: cover;
}
.youtube-icon {
  height: 100%;
  width: 2.4rem;
  background-image: url("/img/counter-page/YoutubeLogo.svg");
  background-size: cover;
}
.insta-icon {
  height: 100%;
  width: 1.7rem;
  background-image: url("/img/counter-page/InstaLogo.svg");
  background-size: cover;
}
.countdown-heading {
  position: absolute;
  width: 40%;
  height: 4.2rem;
  left: 31.8%;
  top: 80%;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.7rem;
  font-family: BrutalTypeBrutalType;
  letter-spacing: 0.395em;
  color: white;
}
.ytplayer {
  width: 720px; 
  height: 405px;
  position: absolute;
  top: 0; right: 0;
  bottom: 0; left: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
}
.countdown-wrapper {
  position: relative;
  width: 86%;
  height: 27.7%;
  margin: 15rem auto;
}
.countdown-timer {
  margin-top: 2.5rem;
  display: flex;
  justify-content: space-between;
  height: 90%;
  font-size: 13rem;
  font-weight: 400;
  font-family: Eurostile;
  text-align: center;
  color: white;
  text-transform: uppercase;
}
.countdown-date {
  margin: 0 auto;
}
#days-num {
  width: 18%;
  height: 100%;
}
#hours-num {
  width: 18%;
  height: 100%;
}
#min-num {
  width: 18%;
  height: 100%;
}
#sec-num {
  width: 18%;
  height: 100%;
}
.countdown-alpha {
  position: absolute;
  width: 100%;
  height: 4.3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  bottom: -0.5;
  text-align: center;
  font-weight: 400;
  font-size: 3.6rem;
  z-index: 9;
  color: white;
  font-family: Eurostile;
}
#days-alpha {
  width: 20%;
  height: 100%;
}
#hours-alpha {
  width: 20%;
  height: 100%;
}
#min-alpha {
  width: 20%;
  height: 100%;
}
#sec-alpha {
  width: 20%;
  height: 100%;
}
.bike-img {
  position: absolute;
  width: 75%;
  height: 15%;
  top: 72%;
  left: 12.5%;
  background-image: url("/img/counter-page/Bike.svg");
  background-size: cover;
}
@font-face {
  font-family: BrutalTypeBrutalType;
  src: url(/Fonts/counter-page/BrutalTypeBrutalType.woff);
}
@font-face {
  font-family: Eurostile;
  src: url(/Fonts/counter-page/EurostileNextExtendedRegular.woff);
}
@media only screen and (max-width: 500px) {
  .header-container {
    height: 6rem;
  }
  .company-name {
    width: 16rem;
  }
  .company-logo {
    max-width: 100%;
    max-height: 100%;
    width: 14rem;
  }
  .countdown-heading {
    top: 60%;
    width: 100%;
    font-size: 1.3rem;
    left: 0;
  }
  .countdown-wrapper {
    height: 7%;
    margin-top: 28vh;
  }
  .countdown-timer {
    font-size: 3rem;
  }
  .countdown-alpha {
    height: 2rem;
    font-size: 1.3rem;
  }
  .bike-img {
    width: 85%;
    height: 15%;
    top: 72%;
    left: 15%;
    background-size: 63rem;
    background-repeat: no-repeat;
  }
  .ytplayer {
    width: 320px; 
    height: 180px;
    position: absolute;
    top: 0; right: 0;
    bottom: 0; left: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30%;
  }
}
